﻿html, body {
    
    padding-top: 55px;
    padding-bottom: 20px;
    
    width: 100%;
    height: 100%;
    
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    
    background-color: #18181A;
    background-image: url(/images/326.jpg);
    background-repeat: repeat;
    
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13.5px;
    
    color: #d3d3d3;
    
    webkit-tap-highlight-color: #222;
}



a {
    color: #003278;
}

    a:link {
        color: #003278;
    }

    a:visited {
        color: #003278;
    }

    a:hover {
        color: cornflowerblue;
    }





.button_example {
    border: 1px solid #ffc826;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 10px 10px 10px 10px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    color: #281CC9;
    background-color: #ffd65e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
    background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
    background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
    background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
    background-image: -o-linear-gradient(top, #ffd65e, #febf04);
    background-image: linear-gradient(to bottom, #ffd65e, #febf04);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
}

    .button_example:hover {
        border: 1px solid #f7b800;
        background-color: #ffc92b;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc92b), to(#ce9a01));
        background-image: -webkit-linear-gradient(top, #ffc92b, #ce9a01);
        background-image: -moz-linear-gradient(top, #ffc92b, #ce9a01);
        background-image: -ms-linear-gradient(top, #ffc92b, #ce9a01);
        background-image: -o-linear-gradient(top, #ffc92b, #ce9a01);
        background-image: linear-gradient(to bottom, #ffc92b, #ce9a01);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc92b, endColorstr=#ce9a01);
    }



@font-face {
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 400;
    src: local('Bitter Regular'), local('Bitter-Regular'), url(https://fonts.gstatic.com/s/bitter/v13/rax8HiqOu8IVPmn7f4xs.ttf) format('truetype');
}

* {
    box-sizing: border-box;
}

html {
    padding-top: 25px;
}

blockquote {
    position: relative;
    display: inline-block;
    background: #eee;
    padding: 40px 30px 30px 60px; /*   40px 30px 30px 60px;   */
    border-radius: 10px;
    font-family: "Bitter", serif;
    color: #333;
    text-align: left;
    box-shadow: 1px 1px 1px #999, 2px 2px 1px #999, 3px 3px 1px #999;
    transition-duration: 0.3s;
}

    blockquote span.author {
        position: relative;
        display: block;
        text-align: right;
        margin-top: 5px;
        color: #181818;
    }

        blockquote span.author i {
            position: relative;
            background: #eee;
            padding-left: 5px;
            font-style: italic;
            z-index: 5;
        }

        blockquote span.author::before {
            display: block;
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            width: 100%;
            height: 1px;
            background: #ccc;
            z-index: 1;
        }

    blockquote:hover {
        box-shadow: 1px 1px 5px #999, 2px 2px 6px #999, 3px 3px 7px #999;
    }

    blockquote::before {
        display: block;
        position: absolute;
        top: 10px;
        left: 10px;
        content: '"';
        font-family: "Bitter", serif;
        font-size: 120px;
        color: #999;
    }



.nav-main {
    -webkit-box-shadow: 0 3px 7px rgba(10, 10, 10, 0.8);
    box-shadow: 0 3px 7px rgba(10, 10, 10, 0.8);
    border-bottom: 1px solid rgba(254, 254, 254, 0.2);
}


.modal-content, .popover {
    background-clip: padding-box;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

    .modal.fade .modal-dialog {
        transform: translate(0,-25%);
        transition: transform .3s ease-out;
    }

    .modal.in .modal-dialog {
        transform: translate(0,0);
    }

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    /*background-color: #fff;      SANCHEZ: */
    background-color: #337ab7;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    outline: 0;
}

.modal-backdrop {
    position: fixed;
    z-index: 1040;
    /*background-color: #000;   SANCHEZ */
    background-color: #337ab7;
}

    .modal-backdrop.fade {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .modal-backdrop.in {
        opacity: .5;
        filter: alpha(opacity=50);
    }

.modal-header {
    background-color: #313c45;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

    .modal-header .close {
        margin-top: -2px;
    }

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    background-color: #313c45;
    position: relative;
    padding: 15px;
}

.modal-footer {
    background-color: #313c45;
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

    .modal-footer .btn + .btn {
        margin-left: 5px;
        margin-bottom: 0;
    }

    .modal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .modal-footer .btn-block + .btn-block {
        margin-left: 0;
    }

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}



.row-000 {
    border: 1px solid transparent;
    height: auto;
    width: auto;
    overflow: auto;
    /*margin-left:auto;
        margin-right:auto;*/
}

.col {
    border: 1px solid transparent;
    float: left;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1px;
    width: 20%;
}

.col-custom {
    border: 1px solid lightblue;
    float: left;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    padding-right: 5px;
    width: 50%;
}

.col-custom-right {
    border: 1px solid lightblue;
    float: left;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 0px;
    width: 50%;
}



.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
    .videowrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.icon-table {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

hr {
    border: none;
    height: 20px;
    width: 90%;
    height: 50px;
    margin-top: 0;
    border-bottom: 1px solid whitesmoke;
    box-shadow: 0 20px 20px -20px #313c45;
    margin: -50px auto 10px;
}


.lg_logoStyle1 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#606c88+0,3f4c6b+100;Grey+3D+%232 */
    background: #606c88; /* Old browsers */
    background: -moz-linear-gradient(top, #606c88 0%, #3f4c6b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #606c88 0%,#3f4c6b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #606c88 0%,#3f4c6b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
    font-family: 'Anton', sans-serif;
    font-size: 35px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.lg_logoStyle2 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cedce7+0,596a72+100;Grey+3D+%231 */
    background: #cedce7; /* Old browsers */
    background: -moz-linear-gradient(top, #cedce7 0%, #596a72 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cedce7 0%,#596a72 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cedce7 0%,#596a72 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
    font-family: 'Anton', sans-serif;
    font-size: 35px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.lg_logoStyle3 {
    background: -moz-linear-gradient(top, #f6e6b4 0%, #ed9017 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f6e6b4 0%,#ed9017 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
    font-family: 'Anton', sans-serif;
    font-size: 25px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.lg_logoStyle4 {
    background: #f5f5f5;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 20px;
    position: relative;
    top: -10px;
    left: 55px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


@media (max-width: 767px) {

    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }

        .top-menu > .navbar-nav > li {
            float: none !important;
        }

    .col-custom {
        width: auto;
        border: none 0px transparent;
    }

    .col-custom-right {
        width: auto;
        border: none 0px transparent;
        position: relative;
        margin-left: -15px;
    }

    .icon-table {
        width: 66%;
        border: solid 1px white;
    }
}

@media (min-width: 768px) {

    .top-menu {
        margin-right: -15px;
    }

    .top-auth-menu {
        margin-left: auto;
    }

    .col-custom {
        width: 50%;
        border: none 0px transparent;
    }

    .col-custom-right {
        width: 50%;        
        border: none 0px transparent;
    }

    .row-000 {
        border: none 0px transparent;
        height: auto;
        width: auto;
        overflow: inherit;
    }

    .icon-table {
        width: 100%;
        border: solid 1px red;
    }
}
